<div class="columns multiline is-mobile has-background-white pa-lr-half bo-t-s ma-no-b">
  <div class="column is-3 actionMainCompass">
    <h1 class="has-text-centered"><i class="has-text-grey-light item-nav-hover far fa-2x fa-compass"></i></h1>
    <h6 class="is-size-7 has-text-centered has-text-grey-light fo-w-b" data-translate="main_h6_lis">Listado</h6>
  </div>
  <div class="column is-6 actionMainWorld">
    <h1 class="has-text-centered"><i class="has-text-grey-light item-nav-hover fas fa-2x fa-globe-americas"></i></h1>
    <h6 class="is-size-7 has-text-centered has-text-grey-light fo-w-b" data-translate="main_h6_map">Mapa</h6>
  </div>
  <div class="column is-3 actionMainUser">
    <h1 class="has-text-centered"><i class="has-text-grey-light item-nav-hover far fa-2x fa-user"></i></h1>
    <h6 class="is-size-7 has-text-centered has-text-grey-light fo-w-b" data-translate="main_h6_per">Perfil</h6>
  </div>
</div>

<script type="text/javascript" src="scripts/main/main-tabs.js"></script>
